Bug 18615 - unable to select mapping for mouse
Summary: unable to select mapping for mouse
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kcontrol   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-07 19:14 UTC by kelvin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-07 19:14:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kelvin 2000-10-07 19:14:34 UTC
Hi ,does anyone have the same problem as in not able to select the mapping
of the mouse as a left hand mouse . My mouse mapping is greyed out and i
cannot select the left mouse mapping

Comment 1 Bernhard Rosenkraenzer 2000-10-09 12:57:02 UTC
Works here... Are you using XFree86 3.3.6 or 4.0?
Which type of mouse are you using?

Comment 2 kelvin 2000-10-09 15:14:18 UTC
hmm , i am using rh 7.0 which i did a full install .. i think it should be xfree
4.0 pls correct me if i am wrong . My mouse is a logitech wheel mouse with a ps
2 port

Comment 3 ti,legal 2000-10-10 15:25:29 UTC
I've seen the same problem.
RH7.0
Logitech WheelMouse PS/2 (OEM'ed by compaq).
It is possible to manually change the setting in the KDE
file and then it works fine.


Comment 4 kelvin 2000-10-12 13:29:41 UTC
hmm .. unfortunately this works only for the kde environment .. opeing xterm
switches back default to right hand mouse .. wonder is there a rc script for
xterm ?


Note You need to log in before you can comment on or make changes to this bug.